Subject: Re: bug#8099: LaTeX and automake

From: Ralf Wildenhues <[email-masked]>
Date: Fri, 4 Mar 2011 18:14:26 +0100

* Reuben Thomas wrote on Thu, Mar 03, 2011 at 04:42:33PM CET:
> Thoughts?

We could just provide thin-layer support for both latexmk and/or rubber.

That would probably be the least amount of work, both inside Automake,
and for getting any missing bits into the upstream projects.

Thanks,
Ralf